<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Classes</title>
</head>
<body>
    <div id="box1"></div>
    <div id="box2"></div>
    <div id="circle"></div>
    <script src="./index.js"></script>
</body>
</html>